Subject: Re: Windows binaries for qgit 2.0

From: Abdelrazak Younes <[email-masked]>
Date: Mon, 17 Dec 2007 22:22:56 +0100

Johannes Schindelin wrote:
> Hi,
>
> On Mon, 17 Dec 2007, Marco Costalba wrote:
>
>   
>> On Dec 17, 2007 10:51 AM, Abdelrazak Younes <[email-masked]> wrote:
>>     
>>> I would like to help you with that but I can't retrieve the repository:
>>>
>>> $ git clone git://git.kernel.org/pub/scm/qgit/qgit4.git qgit4.git
>>> Initialized empty Git repository in d:/devel/git/qgit4/qgit4.git/.git/
>>> git.kernel.org[0: 130.239.17.7]: errno=Invalid argument
>>> git.kernel.org[1: 199.6.1.166]: errno=Bad file descriptor
>>> git.kernel.org[2: 204.152.191.8]: errno=Bad file descriptor
>>> git.kernel.org[3: 204.152.191.40]: errno=Bad file descriptor
>>> fatal: unable to connect a socket (Bad file descriptor)
>>> fetch-pack from 'git://git.kernel.org/pub/scm/qgit/qgit4.git' failed.
>>>       
>
> This looks familiar.  It happens when there was no response to the 4 IPs 
> of git.kernel.org.  This might be due to a firewall which blocks git://
>   
Yes, I guess this is the issue. I'll try from home now and report back. 
In any case I managed to clone the qgit4 repository from 
http://repo.or.cz/r/qgit4.git already so I can work from here.

Abdel.